Bug 194538 - Slow after Non-Fatal Error DRAM Controler error
Slow after Non-Fatal Error DRAM Controler error
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Aristeu Rozanski
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-08 16:26 EDT by gman
Modified: 2008-01-07 11:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-07 11:43:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gman 2006-06-08 16:26:09 EDT
Description of problem:
With kernel-smp-2.6.9-34.0.1 I get the following error when I was coping 50 1GB
files from sdb1 to sda8. We didn't not see this problem w/
kernel-smp-2.6.9-22.0.2. This is a Dell PowerEdge 2850 w/ 8GB RAM, PERC 4e/Di
Raid controller. sdb is a raid10 and sda is a raid1. The system will continue to
run but is a very slow state.

Jun  8 11:32:35 mb8-db2 kernel: Non-Fatal Error DRAM Controler
Jun  8 11:32:35 mb8-db2 kernel: Test row 0 Table 0 255 2 255 4 255 6 255
Jun  8 11:32:35 mb8-db2 kernel: Test computed row 0
Jun  8 11:32:35 mb8-db2 kernel: MC0: CE page 0x1fae19, offset 0x0, grain 0,
syndrome 0x6028, row 7, channel 0, label "": e752x CE
Jun  8 11:33:38 mb8-db2 kernel: Non-Fatal Error DRAM Controler
Jun  8 11:33:38 mb8-db2 kernel: Test row 0 Table 0 255 2 255 4 255 6 255
Jun  8 11:33:38 mb8-db2 kernel: Test computed row 0
Jun  8 11:33:39 mb8-db2 kernel: MC0: CE page 0x1fae19, offset 0x0, grain 0,
syndrome 0x6028, row 7, channel 0, label "": e752x CE
Jun  8 11:34:11 mb8-db2 kernel: Non-Fatal Error DRAM Controler
Jun  8 11:34:11 mb8-db2 kernel: Test row 0 Table 0 255 2 255 4 255 6 255
Jun  8 11:34:11 mb8-db2 kernel: Test computed row 0
Jun  8 11:34:11 mb8-db2 kernel: MC0: CE page 0x1fae19, offset 0x0, grain 0,
syndrome 0x6028, row 7, channel 0, label "": e752x CE


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jason Baron 2006-07-05 16:56:22 EDT
hmmm, please update the hwdata package. This should prevent the EDAC modules
from loading. Please let me know if that corrects this issue.
Comment 3 gman 2007-07-02 23:25:19 EDT
You can close this. I don't have access to the systems anymore to continue
working on this.

Note You need to log in before you can comment on or make changes to this bug.